Как использовать 3d-переходы LibreOffice в Impress?

Как я могу заставить 3D-переходы работать с Impress? Вскоре я получил презентацию, и, как требование курса, профессор хочет, чтобы мы использовали переходы в нашей главе «Power Point», очевидно, что я использовал LibreOffice в каждом упражнении, но нативные переходы выглядят как бы хромые, поэтому, когда я установите более новую версию Ubuntu, всегда устанавливайте дополнительный пакет для переходов – я установил 3D-пакет:

libreoffice-ogltrans 1:3.4.3-3ubuntu2

В предыдущих версиях Ubuntu работал отлично, но по какой-то причине в этой версии не работает.

Я получил LibreOffice 3.4.3, Ubuntu Oneiric Ocelot (11.10), и мое оборудование не актуально, потому что раньше я работал над предыдущими выпусками.

Я знаю, что это не критично, но для моего класса это довольно важная сделка, и это отличная возможность показать класс, что классные вещи не только в Windows.

Как рекомендация одного из Элиа Кагана, я делаю вывод:

  sudo lshw -C видео 


 * -display: 0             
        описание: VGA-совместимый контроллер
        продукт: встроенный графический контроллер для микросхем 4-й серии
        поставщик: корпорация Intel
        физический идентификатор: 2
        информация о автобусе: pci @ 0000: 00: 02.0
        версия: 07
        ширина: 64 бит
        часы: 33 МГц
        возможностей: msi pm vga_controller bus_master cap_list rom
        configuration: driver = i915 latency = 0
        ресурсы: irq: 46 память: f6c00000-f6ffffff память: e0000000-efffffff ioport: efe8 (size = 8)
   * -display: 1 НЕОГРАНИЧЕН
        описание: Контроллер дисплея
        продукт: встроенный графический контроллер для микросхем 4-й серии
        поставщик: корпорация Intel
        физический идентификатор: 2.1
        информация о автобусе: pci @ 0000: 00: 02.1
        версия: 07
        ширина: 64 бит
        часы: 33 МГц
        возможностей: pm bus_master cap_list
        Конфигурация: latency = 0
        ресурсов: память: f6b00000-f6bfffff

И я не использую Unity – в любом случае, я не использую Gnome Shell.

Похоже, что ogltrans еще не работает в Ubuntu 11.10 для LibreOffice 3.44 (OOO340m1 build 402) (см. https://launchpad.net/ubuntu/oneiric/i386/libreoffice-ogltrans/1:3.4.4-0ubuntu1 ). Надеюсь, это скоро будет исправлено, поэтому я могу продолжать «впечатлять» людей …

BTW, libreoffice-presenter-console также не работало, пока я не обновил его до 1.10 с последним LibreOffice 16 ноября 2011 года.

Я бы рекомендовал установить UBUNTU 10.04 LTS для этого проекта, а затем обновить после его завершения, если хотите. По крайней мере, вы знаете, что это сработает, и вы можете с уверенностью завершить свой проект.